How to install libpreludedb-dev on Debian 9 (Stretch)